package email;

import org.junit.Test;

public class PasswordAuthenticatedEmailAppTest {

  @Test
  public void userLogsInSuccessfully() {

    PasswordAuthenticatedEmailApp app = new PasswordAuthenticatedEmailApp();
    app.openInbox("alice");
    
    // ...

  }
}
